#!/bin/bash
# Create the executable launchers for Mac OS X and Linux
for jar in *jar
do
    name=bin/`basename $jar .jar`
    progdir=$(cd "$(dirname "$jar")"; pwd)
    echo "#!/bin/bash" > $name
    echo "java -Xms1000m -Xmx1000m -server -jar $progdir/$jar \$@" >> $name
    chmod u+x $name
done

